#include <iostream>
#include <string>

int main() {
    std::string s;
    std::string sf;
    std::string sr;
    std::getline(std::cin, s);
    std::getline(std::cin, sf);
    std::getline(std::cin, sr);
}
